» Ubuntu » Paketit

Error

two or more packages specified (gdbserver quantal)